﻿@{
    ViewBag.Title = "افزودن قیمت";
}
@section scripts
{
    <script src="~/DX.ashx?jsfile=~/Views/Price/JS/Index.js"></script>
}

<div class="row">
    @{ Html.RenderPartial("~/Views/Price/AddForm/AddForm.cshtml"); }
    <div class="col-xs-12 col-md-9">
        <section class="app__section">
            <div class="app__section__header">
                لیست مبلغ های موجود
            </div>
            <div class="app__section__body">
                @*@{ Html.RenderPartial("~/Views/User/FilterForm/FilterForm.cshtml"); }*@
                <form class="app__grid-wrapper" id="reportGridParent">
                    @{ Html.RenderAction("ReportGrid", "Price"); }
                </form>
            </div>
        </section>
    </div>
</div>


